<div class="super-chat">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <nav class="navbar navbar-expand-lg navbar-light bg-light">
                    {{#link-to 'index' class="navbar-brand"}}
                        Home
                    {{/link-to}}
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>  
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                        <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                            <li class="nav-item active">
                                {{#link-to 'chat' class="nav-item nav-link"}}
                                    Super Chat
                                {{/link-to}}
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>

        {{outlet}}  

    </div>
</div>